/* CSS Document */
body {
	padding:0px;
	margin:0px;
	background-color:#f2f2f2;
	background-image:url(../../images/design/hatter.jpg);
	background-repeat:repeat-x;
	font-family:"Times New Roman", Times, serif;
}
td.body {
	background-color:#f2f2f2;
}
table {
	background-color:#FFFFFF;
}
.gomb {
	background-image:url(../../images/design/gomb.jpg);
	background-repeat:repeat-x;
	height:23px;
	padding:3px;
	margin:0px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
	width:135px;
}
.menu_nev {
	color: #ee7000;
	font-weight:bold;
}
a.menupont {
	color: #000000;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}
a.menupont:visited {
	color: #000000;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}

a.menupont:link {
	color: #000000;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}

a.menupont:active {
	color: #000000;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}

a.menupont:hover {
	color: #000000;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}
a.menupont_over {
	color: #FFFFFF;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}
a.menupont_over:link {
	color: #FFFFFF;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}
a.menupont_over:active {
	color: #FFFFFF;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}
a.menupont_over:visited {
	color: #FFFFFF;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}
a.menupont_over:hover {
	color: #FFFFFF;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
}
td.menupont {
	color: #000000;
	padding-left:5px;
	font-weight:bold;
	height:30px;
	width:210px;
}
td.menupont_over {
	color: #FFFFFF;
	padding-left:5px;
	font-weight:bold;
	height:30px;
	width:210px;
}

input {
	border-style:solid;
	border-width: 1px;
	border-color:#000000;
}
textarea {
	border-style:solid;
	border-width: 1px;
	border-color:#000000;
}

li {
	list-style-image:url(../../images/design/li_small.jpg);
	padding:5px;
}
.footer {
	color:#FFFFFF;
}
table.keret {
	border-style:solid;
	border-width:1px;
	border-color:#9e9b9b;
}
h1 {
	font-size:16px;
	color:#ee7000;
	font-weight:bold;
}
.ar {
	font-size:20px;
	font-weight:bold;
	color:#ee7000;
}
.ar_megjegyzes {
	color:#000000;
	font-size:10px;
}
a:hover {
	color:#ee7000;
	text-decoration:underline;
}
a:link {
	color:#ee7000;
	text-decoration:underline;
}
a:active {
	color:#ee7000;
	text-decoration:underline;
}
a:visited {
	color:#ee7000;
	text-decoration:underline;
}
.error {
	color:#FF0000;
	font-weight:bold;
}
.icst {
	color: #CCCCCC;
	font-size:11px;
}
.kedvezmeny {
	color:#0066CC;
	font-size:13px;
	font-weight:bold;
}
.kedvezmeny_ar {
	color:#0066CC;
	font-size:20px;
	font-weight:bold;
}
.csomag {
	color:#000000;
	font-weight:bold;
	font-size:24px;
}
.nincs {
	font-weight:bold;
	color:#FF0000;
}
.parkolas_elojegyezve {
	color:#FF0000;
	font-weight:bold;
}
a.parkolas_domain_elojegyzes {
}
.van {
	font-weight:bold;
	color:#009900;
}
tr.szurke {
	background-color:#EEEEEE;
}
tr.vszurke {
	background-color:#F9F9F9;
}
a.csomag {
	color:#000000;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;	
}
a.csomag:visited {
	color:#000000;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;	
}
a.csomag:link {
	color:#000000;
	font-size:16px;	
	font-weight:bold;
	text-decoration:none;	
}
a.csomag:hover {
	color:#000000;
	font-size:16px;	
	font-weight:bold;
	text-decoration:underline;
}
a.csomag:active {
	color:#000000;
	font-size:16px;	
	font-weight:bold;
	text-decoration:none;
}
a.segedlet {
	color: #000000;
}
a.segedlet:active {
	color: #000000;
}
a.segedlet:link {
	color: #000000;
}
a.segedlet:hover {
	color: #000000;
}
a.segedlet:visited {
	color: #000000;
	font-weight:normal;
}

img {
	border:none;
}